qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (QPIDIT-130) 'utils' module is versioned incorrectly
Date Mon, 09 Jul 2018 16:51:00 GMT

    [ https://issues.apache.org/jira/browse/QPIDIT-130?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16537231#comment-16537231
] 

ASF subversion and git services commented on QPIDIT-130:
--------------------------------------------------------

Commit d665eb644588483fa2e5be9dffe9cdbfcbdd6b21 in qpid-interop-test's branch refs/heads/0.2.0
from [~kpvdr]
[ https://git-wip-us.apache.org/repos/asf?p=qpid-interop-test.git;h=d665eb6 ]

QPIDIT-130: Fixed utils/pom.xml version to "0.2.0"


> 'utils' module is versioned incorrectly
> ---------------------------------------
>
>                 Key: QPIDIT-130
>                 URL: https://issues.apache.org/jira/browse/QPIDIT-130
>             Project: Apache QPID Interoperability Test Suite
>          Issue Type: Bug
>          Components: Installation
>    Affects Versions: 0.2.0
>            Reporter: Robbie Gemmell
>            Assignee: Kim van der Riet
>            Priority: Blocker
>             Fix For: 0.2.0
>
>
> The utils module is incorrectly still versioned as 0.1.0. This has obviously already
been released and so must be corrected to 0.2.0 to prevent conflict.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message